EDIT - bug #9938

Improvements for the taxon name wizard
02/15/2022 09:56 AM - Katja Luther

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal Found in Version:

Description
mail WB:

ich gebe derzeit fur die Fl. Cuba viele neue Name-Relationships und dabei viele neue Namen. Dabei stért folgendes:

1. Im bestehenden Formular muss man bei der tiblichsten Rangeingabe immer noch mal zur Maus greifen, da offenbar eine
Volltextsuche erfolgt:
1. Ich finde das Setting nicht, um die Subgenus-Eingabe abzuschalten

2. Die Eingabe des Epithetons ist halb verdeckt:
Aber: Hier werden ja eigentlich fast immer nur Namen ohne nom. Ref. eingegeben — kdnnte man da nicht den Parser einsetzen? Der
funktioniert dafir doch perfekt!

Herzlichen Gruf3
Walter

History

#1 - 02/15/2022 09:56 AM - Katja Luther
- Category set to taxeditor
- Assignee set to Katja Luther

- Target version changed from Unassigned CDM tickets to Release 5.47

#2 - 02/16/2022 11:46 AM - Andreas Miiller

- Target version changed from Release 5.47 to Release 5.46
